/*  main element styles */
A { color : #0a6cff; outline : none;}
A:visited { color : #000000; }
A.plain, A.plain:visited { text-decoration : none; color : #666666; }
A.plain:hover { color: #666666; text-decoration : underline; }
A.subnav:link, A.subnav:visited { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; font-weight : bold; color: #9c9c9c; text-decoration: none; }
A.subnav:hover { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; font-weight : bold; color: #0a6cff; }
A.innerpagelink:link, A.innerpagelink:visited { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; font-weight : bold; color: #9c9c9c; text-decoration: none; }
A.innerpagelink:hover { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; font-weight : bold; color: #0a6cff; }
INPUT { font-family : Verdana, Helvetica, sans-serif; font-size : 10px; color: #000000; }
TEXTAREA { font-family : Verdana, Helvetica, sans-serif; font-size : 10px; color: #000000; }
OPTION { font-family : Verdana, Helvetica, sans-serif; font-size : 10px; color: #000000; }
FORM { display : inline; }
/*  generic classes */
.bodytext { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; line-height : 16px; color: #666666; margin-right : 30px; }
.bodycopy{ font-family : Verdana, Helvetica, sans-serif; font-size : 11px; line-height : 16px; color: #666666; }
.stateheader{ font-family : Verdana, Helvetica, sans-serif; font-size : 13px; color: #666666; }
.stories { font-family : "Times New Roman", Times, Garamond, serif; font-style: italic; font-weight : bold; font-size : 18px; color: #666666; margin-bottom : 0px; padding-bottom : 0px; }
.storiestext { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; line-height : 16px; color: #666666; }
.bodyheader { font-family : "Times New Roman", Times, Garamond, serif; font-style: italic; font-weight : bold; font-size : 24px; color: #0a6cff; margin-bottom : 0px; padding-bottom : 0px; }
.leftnavheader { font-family : "Times New Roman", Times, Garamond, serif; font-style: italic; font-weight : bold; font-size : 14px; color: #666666; margin-bottom : 0px; padding-bottom : 0px; }
.innerpageheader { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; font-weight : bold; color: #0a6cff; }
.fine { color : #000000; font-size : 9px; font-style : italic; font-weight : normal; }
.fineprint { font-family : Verdana, Helvetica, sans-serif; color: #666666; font-size: 9px;}
.formerr { color : #0a6cff; font-size : 10px; text-decoration : none; font-style : plain; font-weight : bold; }
.inputerr { color : #0a6cff; font-size : 10px; text-decoration : none; font-weight : bold; font-style : plain; }
.inputlabel { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; line-height : 16px; color: #000000; text-decoration : none; }
.inputhelp { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; line-height : 16px; color: #000000; font-style : italic; text-decoration : none; }
.formhelp { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; line-height : 16px; color: #000000; }
.checklabel { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; line-height : 16px; color: #000000; cursor : hand; }
.checkbox { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; color: #000000; cursor : hand; }
.subnavselected { font-family : Verdana, Helvetica, sans-serif; font-size : 11px; font-weight : bold; color : #0a6cff; text-decoration : none; }
